package com.yuchen.saas.park.api.enums;

/**
 * 年龄区间枚举
 */
public enum AgeRangeEnum {
    UNDER_TWENTY("20岁以下"),
    TWENTY_TO_TWENTY_FIVE("20-25岁"),
    TWENTY_SIX_TO_THIRTY("26-30岁"),
    THIRTY_ONE_TO_THIRTY_FIVE("31-35岁"),
    THIRTY_SIX_TO_FORTY_FIVE("36-45岁"),
    FORTY_SIX_TO_FIFTY_FIVE("46-55岁"),
    OVER_FIFTY_FIVE("55岁以上"),
    OTHER("未知");

    private String value;
    AgeRangeEnum(String value) {
        this.value = value;
    }
    public String getValue() {
        return value;
    }
}
